# RakNetTransport.h File Reference

Contains RakNetTransportCommandParser and RakNetTransport used to provide a secure console connection. More...

`#include "NativeFeatureIncludes.h"`
`#include "TransportInterface.h"`
`#include "DS_Queue.h"`
`#include "CommandParserInterface.h"`
`#include "Export.h"`

## Classes
class | RakNetTransportCommandParser
| RakNetTransport has its own command parser to enable remote users to change the command console's password. More...
class | RakNetTransport
| Use RakNetTransport if you need a secure connection between the client and the console server. More...
## Namespaces
namespace | RakNet
| Forward declaration.

## Detailed Description

Contains RakNetTransportCommandParser and RakNetTransport used to provide a secure console connection.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.